.version.belgi__kustlijn /* version checker */
{
	color: #000014;
	background-color: #83A6E3;
}

#muse_css_mq
{
	background-color: #FFFFFF;
}

#page
{
	z-index: 1;
	width: 1075px;
	min-height: 720px;
	background-image: none;
	border-width: 0px;
	border-color: #000000;
	background-color: #C0B4B8;
	margin-left: auto;
	margin-right: auto;
}

#pu5096-6
{
	width: 0.01px;
	padding-bottom: 192px;
	margin-right: -10000px;
	margin-top: 8px;
	margin-left: -70px;
}

#u5096-6
{
	z-index: 2;
	width: 824px;
	min-height: 80px;
	position: fixed;
	top: 20px;
	left: 50%;
	margin-left: -436px;
}

#menuu5243
{
	z-index: 21;
	width: 140px;
	position: fixed;
	top: 20px;
	left: 50%;
	margin-left: -608px;
}

#u5244
{
	width: 140px;
	position: relative;
}

#u5245
{
	width: 140px;
	min-height: 17px;
	padding-bottom: 19px;
	position: relative;
	margin-right: -10000px;
}

#u5245:hover
{
	width: 140px;
	min-height: 17px;
	margin: 0px -10000px 0px 0px;
}

#u5245:active
{
	width: 140px;
	min-height: 17px;
	margin: 0px -10000px 0px 0px;
}

#u5248-4
{
	position: relative;
	margin-right: -10000px;
	top: 9px;
}

#u7163
{
	width: 140px;
	min-height: 17px;
	padding-bottom: 20px;
	position: relative;
	margin-right: -10000px;
}

#u5245.MuseMenuActive,#u7163:hover
{
	width: 140px;
	min-height: 17px;
	margin: 0px -10000px 0px 0px;
}

#u7163:active
{
	width: 140px;
	min-height: 17px;
	margin: 0px -10000px 0px 0px;
}

#u8789
{
	width: 140px;
	min-height: 17px;
	padding-bottom: 20px;
	position: relative;
	margin-right: -10000px;
}

#u7163.MuseMenuActive,#u8789:hover
{
	width: 140px;
	min-height: 17px;
	margin: 0px -10000px 0px 0px;
}

#u8789:active
{
	width: 140px;
	min-height: 17px;
	margin: 0px -10000px 0px 0px;
}

#u7360
{
	width: 140px;
	min-height: 17px;
	padding-bottom: 20px;
	position: relative;
	margin-right: -10000px;
}

#u8789.MuseMenuActive,#u7360:hover
{
	width: 140px;
	min-height: 17px;
	margin: 0px -10000px 0px 0px;
}

#u7360:active
{
	width: 140px;
	min-height: 17px;
	margin: 0px -10000px 0px 0px;
}

#u7162,#u8788,#u7359,#u5258
{
	width: 140px;
	margin-top: 2px;
	position: relative;
}

#u5259
{
	width: 140px;
	min-height: 17px;
	padding-bottom: 20px;
	position: relative;
	margin-right: -10000px;
}

#u7360.MuseMenuActive,#u5259:hover
{
	width: 140px;
	min-height: 17px;
	margin: 0px -10000px 0px 0px;
}

#u5259:active
{
	width: 140px;
	min-height: 17px;
	margin: 0px -10000px 0px 0px;
}

#u5259.MuseMenuActive
{
	width: 140px;
	min-height: 17px;
	margin: 0px -10000px 0px 0px;
}

#u5248-4_clip,#u7164-4_clip,#u8792-4_clip,#u7361-4_clip,#u5261-4_clip
{
	width: 140px;
	height: 17px;
}

#u7164-4,#u8792-4,#u7361-4,#u5261-4
{
	position: relative;
	margin-right: -10000px;
	top: 10px;
}

#pslideshowu5796
{
	width: 0.01px;
	margin-right: -10000px;
	margin-top: 118px;
	margin-left: 103px;
}

#slideshowu5796
{
	z-index: 52;
	width: 0.01px;
	height: 682px;
	position: relative;
	margin-right: -10000px;
}

#u5892
{
	position: absolute;
	width: 485px;
	height: 337px;
	background-color: transparent;
	left: 473px;
}

#u5892popup
{
	z-index: 53;
}

#u5923
{
	z-index: 54;
	width: 485px;
	height: 337px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u5923_img
{
	margin-left: -14px;
	margin-right: -15px;
}

#u5941
{
	z-index: 56;
	width: 485px;
	height: 337px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u5941_img
{
	margin-left: -15px;
	margin-right: -14px;
}

#u5911
{
	z-index: 58;
	width: 485px;
	height: 337px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u5925
{
	z-index: 60;
	width: 485px;
	height: 337px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u5925_img
{
	margin-left: -16px;
	margin-right: -17px;
}

#u5931
{
	z-index: 62;
	width: 485px;
	height: 337px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u5911_img,#u5931_img
{
	margin-left: -11px;
	margin-right: -11px;
	margin-bottom: 1px;
}

#u5921
{
	z-index: 64;
	width: 485px;
	height: 337px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u5939
{
	z-index: 66;
	width: 485px;
	height: 337px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u5937
{
	z-index: 68;
	width: 485px;
	height: 337px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u5937_img
{
	margin-left: -8px;
	margin-right: -8px;
	margin-bottom: 1px;
}

#u5947
{
	z-index: 70;
	width: 485px;
	height: 337px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u5897
{
	z-index: 72;
	width: 485px;
	height: 337px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u5897_img
{
	margin-left: -6px;
	margin-right: -7px;
	margin-bottom: 1px;
}

#u5909
{
	z-index: 74;
	width: 485px;
	height: 337px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u5939_img,#u5909_img
{
	margin-left: -12px;
	margin-right: -13px;
	margin-bottom: 1px;
}

#u5945
{
	z-index: 76;
	width: 485px;
	height: 337px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u5945_img
{
	margin-left: -15px;
	margin-right: -15px;
}

#u5895
{
	z-index: 78;
	width: 485px;
	height: 337px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u5895_img
{
	margin-left: -14px;
	margin-right: -14px;
	margin-bottom: 1px;
}

#u5907
{
	z-index: 80;
	width: 485px;
	height: 337px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u5951
{
	z-index: 82;
	width: 485px;
	height: 337px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u5921_img,#u5947_img,#u5907_img,#u5951_img
{
	margin-left: -5px;
	margin-right: -6px;
	margin-bottom: 1px;
}

#u5829
{
	position: absolute;
	width: 958px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	padding-bottom: 179px;
	top: 347px;
}

#u5829popup
{
	z-index: 84;
}

#u5854
{
	z-index: 85;
	width: 110px;
	height: 73px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 4px;
}

#u5854:hover
{
	-pie-box-shadow: none;
	box-shadow: 4px 4px 8px #FF0000;
	border-color: #6B6B6B;
	width: 110px;
	height: 73px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u5854.SSSlideLinkSelected
{
	-pie-box-shadow: none;
	box-shadow: 0px 0px 8px rgba(247,147,30,0.5),0px 0px 8px rgba(247,147,30,0.5)/* glow */,
8px 8px 8px #F7931E/* drop shadow*/;
	border-width: 0px;
	border-color: transparent;
	width: 110px;
	height: 73px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u5872
{
	z-index: 87;
	width: 110px;
	height: 73px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 124px;
}

#u5872:hover
{
	-pie-box-shadow: none;
	box-shadow: 4px 4px 8px #FF0000;
	border-color: #6B6B6B;
	width: 110px;
	height: 73px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u5872.SSSlideLinkSelected
{
	-pie-box-shadow: none;
	box-shadow: 0px 0px 8px rgba(247,147,30,0.5),0px 0px 8px rgba(247,147,30,0.5)/* glow */,
8px 8px 8px #F7931E/* drop shadow*/;
	border-width: 0px;
	border-color: transparent;
	width: 110px;
	height: 73px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u5890
{
	z-index: 89;
	width: 110px;
	height: 73px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 244px;
}

#u5890:hover
{
	-pie-box-shadow: none;
	box-shadow: 4px 4px 8px #FF0000;
	border-color: #6B6B6B;
	width: 110px;
	height: 73px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u5890.SSSlideLinkSelected
{
	-pie-box-shadow: none;
	box-shadow: 0px 0px 8px rgba(247,147,30,0.5),0px 0px 8px rgba(247,147,30,0.5)/* glow */,
8px 8px 8px #F7931E/* drop shadow*/;
	border-width: 0px;
	border-color: transparent;
	width: 110px;
	height: 73px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u5842
{
	z-index: 91;
	width: 110px;
	height: 73px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 364px;
}

#u5842:hover
{
	-pie-box-shadow: none;
	box-shadow: 4px 4px 8px #FF0000;
	border-color: #6B6B6B;
	width: 110px;
	height: 73px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u5842.SSSlideLinkSelected
{
	-pie-box-shadow: none;
	box-shadow: 0px 0px 8px rgba(247,147,30,0.5),0px 0px 8px rgba(247,147,30,0.5)/* glow */,
8px 8px 8px #F7931E/* drop shadow*/;
	border-width: 0px;
	border-color: transparent;
	width: 110px;
	height: 73px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u5842_img
{
	margin-left: -1px;
	margin-right: -2px;
}

#u5858
{
	z-index: 93;
	width: 110px;
	height: 73px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 484px;
}

#u5858:hover
{
	-pie-box-shadow: none;
	box-shadow: 4px 4px 8px #FF0000;
	border-color: #6B6B6B;
	width: 110px;
	height: 73px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u5858.SSSlideLinkSelected
{
	-pie-box-shadow: none;
	box-shadow: 0px 0px 8px rgba(247,147,30,0.5),0px 0px 8px rgba(247,147,30,0.5)/* glow */,
8px 8px 8px #F7931E/* drop shadow*/;
	border-width: 0px;
	border-color: transparent;
	width: 110px;
	height: 73px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u5840
{
	z-index: 95;
	width: 110px;
	height: 73px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 604px;
}

#u5840:hover
{
	-pie-box-shadow: none;
	box-shadow: 4px 4px 8px #FF0000;
	border-color: #6B6B6B;
	width: 110px;
	height: 73px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u5840.SSSlideLinkSelected
{
	-pie-box-shadow: none;
	box-shadow: 0px 0px 8px rgba(247,147,30,0.5),0px 0px 8px rgba(247,147,30,0.5)/* glow */,
8px 8px 8px #F7931E/* drop shadow*/;
	border-width: 0px;
	border-color: transparent;
	width: 110px;
	height: 73px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u5856
{
	z-index: 97;
	width: 110px;
	height: 73px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 724px;
}

#u5856:hover
{
	-pie-box-shadow: none;
	box-shadow: 4px 4px 8px #FF0000;
	border-color: #6B6B6B;
	width: 110px;
	height: 73px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u5856.SSSlideLinkSelected
{
	-pie-box-shadow: none;
	box-shadow: 0px 0px 8px rgba(247,147,30,0.5),0px 0px 8px rgba(247,147,30,0.5)/* glow */,
8px 8px 8px #F7931E/* drop shadow*/;
	border-width: 0px;
	border-color: transparent;
	width: 110px;
	height: 73px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u5870
{
	z-index: 99;
	width: 110px;
	height: 73px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 844px;
}

#u5870:hover
{
	-pie-box-shadow: none;
	box-shadow: 4px 4px 8px #FF0000;
	border-color: #6B6B6B;
	width: 110px;
	height: 73px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u5870.SSSlideLinkSelected
{
	-pie-box-shadow: none;
	box-shadow: 0px 0px 8px rgba(247,147,30,0.5),0px 0px 8px rgba(247,147,30,0.5)/* glow */,
8px 8px 8px #F7931E/* drop shadow*/;
	border-width: 0px;
	border-color: transparent;
	width: 110px;
	height: 73px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u5836
{
	z-index: 101;
	width: 110px;
	height: 73px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 83px;
	left: 4px;
}

#u5836:hover
{
	-pie-box-shadow: none;
	box-shadow: 4px 4px 8px #FF0000;
	border-color: #6B6B6B;
	width: 110px;
	height: 73px;
	min-height: 0px;
	margin: 83px -10000px 0px 0px;
}

#u5836.SSSlideLinkSelected
{
	-pie-box-shadow: none;
	box-shadow: 0px 0px 8px rgba(247,147,30,0.5),0px 0px 8px rgba(247,147,30,0.5)/* glow */,
8px 8px 8px #F7931E/* drop shadow*/;
	border-width: 0px;
	border-color: transparent;
	width: 110px;
	height: 73px;
	min-height: 0px;
	margin: 83px -10000px 0px 0px;
}

#u5852
{
	z-index: 103;
	width: 110px;
	height: 73px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 83px;
	left: 124px;
}

#u5852:hover
{
	-pie-box-shadow: none;
	box-shadow: 4px 4px 8px #FF0000;
	border-color: #6B6B6B;
	width: 110px;
	height: 73px;
	min-height: 0px;
	margin: 83px -10000px 0px 0px;
}

#u5852.SSSlideLinkSelected
{
	-pie-box-shadow: none;
	box-shadow: 0px 0px 8px rgba(247,147,30,0.5),0px 0px 8px rgba(247,147,30,0.5)/* glow */,
8px 8px 8px #F7931E/* drop shadow*/;
	border-width: 0px;
	border-color: transparent;
	width: 110px;
	height: 73px;
	min-height: 0px;
	margin: 83px -10000px 0px 0px;
}

#u5852_img
{
	margin-top: -1px;
}

#u5868
{
	z-index: 105;
	width: 110px;
	height: 73px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 83px;
	left: 244px;
}

#u5868:hover
{
	-pie-box-shadow: none;
	box-shadow: 4px 4px 8px #FF0000;
	border-color: #6B6B6B;
	width: 110px;
	height: 73px;
	min-height: 0px;
	margin: 83px -10000px 0px 0px;
}

#u5868.SSSlideLinkSelected
{
	-pie-box-shadow: none;
	box-shadow: 0px 0px 8px rgba(247,147,30,0.5),0px 0px 8px rgba(247,147,30,0.5)/* glow */,
8px 8px 8px #F7931E/* drop shadow*/;
	border-width: 0px;
	border-color: transparent;
	width: 110px;
	height: 73px;
	min-height: 0px;
	margin: 83px -10000px 0px 0px;
}

#u5878
{
	z-index: 107;
	width: 110px;
	height: 73px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 83px;
	left: 364px;
}

#u5878:hover
{
	-pie-box-shadow: none;
	box-shadow: 4px 4px 8px #FF0000;
	border-color: #6B6B6B;
	width: 110px;
	height: 73px;
	min-height: 0px;
	margin: 83px -10000px 0px 0px;
}

#u5878.SSSlideLinkSelected
{
	-pie-box-shadow: none;
	box-shadow: 0px 0px 8px rgba(247,147,30,0.5),0px 0px 8px rgba(247,147,30,0.5)/* glow */,
8px 8px 8px #F7931E/* drop shadow*/;
	border-width: 0px;
	border-color: transparent;
	width: 110px;
	height: 73px;
	min-height: 0px;
	margin: 83px -10000px 0px 0px;
}

#u5854_img,#u5872_img,#u5878_img
{
	margin-left: -1px;
	margin-right: -1px;
}

#u5834
{
	z-index: 109;
	width: 110px;
	height: 73px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 83px;
	left: 484px;
}

#u5834:hover
{
	-pie-box-shadow: none;
	box-shadow: 4px 4px 8px #FF0000;
	border-color: #6B6B6B;
	width: 110px;
	height: 73px;
	min-height: 0px;
	margin: 83px -10000px 0px 0px;
}

#u5834.SSSlideLinkSelected
{
	-pie-box-shadow: none;
	box-shadow: 0px 0px 8px rgba(247,147,30,0.5),0px 0px 8px rgba(247,147,30,0.5)/* glow */,
8px 8px 8px #F7931E/* drop shadow*/;
	border-width: 0px;
	border-color: transparent;
	width: 110px;
	height: 73px;
	min-height: 0px;
	margin: 83px -10000px 0px 0px;
}

#u5834_img
{
	margin-left: -1px;
}

#u5848
{
	z-index: 111;
	width: 110px;
	height: 73px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 83px;
	left: 604px;
}

#u5848:hover
{
	-pie-box-shadow: none;
	box-shadow: 4px 4px 8px #FF0000;
	border-color: #6B6B6B;
	width: 110px;
	height: 73px;
	min-height: 0px;
	margin: 83px -10000px 0px 0px;
}

#u5848.SSSlideLinkSelected
{
	-pie-box-shadow: none;
	box-shadow: 0px 0px 8px rgba(247,147,30,0.5),0px 0px 8px rgba(247,147,30,0.5)/* glow */,
8px 8px 8px #F7931E/* drop shadow*/;
	border-width: 0px;
	border-color: transparent;
	width: 110px;
	height: 73px;
	min-height: 0px;
	margin: 83px -10000px 0px 0px;
}

#u5830
{
	z-index: 113;
	width: 110px;
	height: 73px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 83px;
	left: 724px;
}

#u5830:hover
{
	-pie-box-shadow: none;
	box-shadow: 4px 4px 8px #FF0000;
	border-color: #6B6B6B;
	width: 110px;
	height: 73px;
	min-height: 0px;
	margin: 83px -10000px 0px 0px;
}

#u5854:hover::before,#u5872:hover::before,#u5890:hover::before,#u5842:hover::before,#u5858:hover::before,#u5840:hover::before,#u5856:hover::before,#u5870:hover::before,#u5836:hover::before,#u5852:hover::before,#u5868:hover::before,#u5878:hover::before,#u5834:hover::before,#u5848:hover::before,#u5830:hover::before
{
	content: "";
	position: absolute;
	pointer-events: none;
	top: 0px;
	left: 0px;
	bottom: 0px;
	right: 0px;
	box-shadow: none;
}

#u5830.SSSlideLinkSelected
{
	-pie-box-shadow: none;
	box-shadow: 0px 0px 8px rgba(247,147,30,0.5),0px 0px 8px rgba(247,147,30,0.5)/* glow */,
8px 8px 8px #F7931E/* drop shadow*/;
	border-width: 0px;
	border-color: transparent;
	width: 110px;
	height: 73px;
	min-height: 0px;
	margin: 83px -10000px 0px 0px;
}

#u5854.SSSlideLinkSelected::before,#u5872.SSSlideLinkSelected::before,#u5890.SSSlideLinkSelected::before,#u5842.SSSlideLinkSelected::before,#u5858.SSSlideLinkSelected::before,#u5840.SSSlideLinkSelected::before,#u5856.SSSlideLinkSelected::before,#u5870.SSSlideLinkSelected::before,#u5836.SSSlideLinkSelected::before,#u5852.SSSlideLinkSelected::before,#u5868.SSSlideLinkSelected::before,#u5878.SSSlideLinkSelected::before,#u5834.SSSlideLinkSelected::before,#u5848.SSSlideLinkSelected::before,#u5830.SSSlideLinkSelected::before
{
	content: "";
	position: absolute;
	pointer-events: none;
	top: 0px;
	left: 0px;
	bottom: 0px;
	right: 0px;
	box-shadow: inset 3px 3px 4px rgba(255,255,255,1), inset -3px -3px 4px rgba(0,0,0,1);
}

#u5840_img,#u5836_img,#u5848_img,#u5830_img
{
	margin-top: -1px;
	margin-bottom: -1px;
}

#u5797
{
	position: absolute;
	width: 461px;
	background-color: transparent;
	top: 57px;
	left: 1px;
}

#u5797popup
{
	z-index: 115;
}

#u5803-4
{
	z-index: 116;
	width: 437px;
	min-height: 64px;
	border-style: solid;
	border-width: 2px;
	border-color: #FFFFFF;
	background-color: #C0B4B8;
	border-radius: 7px;
	padding: 10px;
	color: #FFFFFF;
	text-align: left;
	line-height: 20px;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	margin-right: -10000px;
	position: relative;
}

#u5807-4
{
	z-index: 120;
	width: 437px;
	min-height: 64px;
	border-style: solid;
	border-width: 2px;
	border-color: #FFFFFF;
	background-color: #C0B4B8;
	border-radius: 7px;
	padding: 10px;
	color: #FFFFFF;
	text-align: left;
	line-height: 20px;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	margin-right: -10000px;
	position: relative;
}

#u5798-4
{
	z-index: 124;
	width: 437px;
	min-height: 64px;
	border-style: solid;
	border-width: 2px;
	border-color: #FFFFFF;
	background-color: #C0B4B8;
	border-radius: 7px;
	padding: 10px;
	color: #FFFFFF;
	text-align: left;
	line-height: 20px;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	margin-right: -10000px;
	position: relative;
}

#u5800-4
{
	z-index: 128;
	width: 437px;
	min-height: 64px;
	border-style: solid;
	border-width: 2px;
	border-color: #FFFFFF;
	background-color: #C0B4B8;
	border-radius: 7px;
	padding: 10px;
	color: #FFFFFF;
	text-align: left;
	line-height: 20px;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	margin-right: -10000px;
	position: relative;
}

#u5813-4
{
	z-index: 132;
	width: 437px;
	min-height: 64px;
	border-style: solid;
	border-width: 2px;
	border-color: #FFFFFF;
	background-color: #C0B4B8;
	border-radius: 7px;
	padding: 10px;
	color: #FFFFFF;
	text-align: left;
	line-height: 20px;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	margin-right: -10000px;
	position: relative;
}

#u5799-4
{
	z-index: 136;
	width: 437px;
	min-height: 64px;
	border-style: solid;
	border-width: 2px;
	border-color: #FFFFFF;
	background-color: #C0B4B8;
	border-radius: 7px;
	padding: 10px;
	color: #FFFFFF;
	text-align: left;
	line-height: 20px;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	margin-right: -10000px;
	position: relative;
}

#u5828-4
{
	z-index: 140;
	width: 437px;
	min-height: 64px;
	border-style: solid;
	border-width: 2px;
	border-color: #FFFFFF;
	background-color: #C0B4B8;
	border-radius: 7px;
	padding: 10px;
	color: #FFFFFF;
	text-align: left;
	line-height: 20px;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	margin-right: -10000px;
	position: relative;
}

#u5806-4
{
	z-index: 144;
	width: 437px;
	min-height: 64px;
	border-style: solid;
	border-width: 2px;
	border-color: #FFFFFF;
	background-color: #C0B4B8;
	border-radius: 7px;
	padding: 10px;
	color: #FFFFFF;
	text-align: left;
	line-height: 20px;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	margin-right: -10000px;
	position: relative;
}

#u5817-4
{
	z-index: 148;
	width: 437px;
	min-height: 64px;
	border-style: solid;
	border-width: 2px;
	border-color: #FFFFFF;
	background-color: #C0B4B8;
	border-radius: 7px;
	padding: 10px;
	color: #FFFFFF;
	text-align: left;
	line-height: 20px;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	margin-right: -10000px;
	position: relative;
}

#u5822-4
{
	z-index: 152;
	width: 437px;
	min-height: 64px;
	border-style: solid;
	border-width: 2px;
	border-color: #FFFFFF;
	background-color: #C0B4B8;
	border-radius: 7px;
	padding: 10px;
	color: #FFFFFF;
	text-align: left;
	line-height: 20px;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	margin-right: -10000px;
	position: relative;
}

#u5802-4
{
	z-index: 156;
	width: 437px;
	min-height: 64px;
	border-style: solid;
	border-width: 2px;
	border-color: #FFFFFF;
	background-color: #C0B4B8;
	border-radius: 7px;
	padding: 10px;
	color: #FFFFFF;
	text-align: left;
	line-height: 20px;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	margin-right: -10000px;
	position: relative;
}

#u5804-4
{
	z-index: 160;
	width: 437px;
	min-height: 64px;
	border-style: solid;
	border-width: 2px;
	border-color: #FFFFFF;
	background-color: #C0B4B8;
	border-radius: 7px;
	padding: 10px;
	color: #FFFFFF;
	text-align: left;
	line-height: 20px;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	margin-right: -10000px;
	position: relative;
}

#u5821-4
{
	z-index: 164;
	width: 437px;
	min-height: 64px;
	border-style: solid;
	border-width: 2px;
	border-color: #FFFFFF;
	background-color: #C0B4B8;
	border-radius: 7px;
	padding: 10px;
	color: #FFFFFF;
	text-align: left;
	line-height: 20px;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	margin-right: -10000px;
	position: relative;
}

#u5819-4
{
	z-index: 168;
	width: 437px;
	min-height: 64px;
	border-style: solid;
	border-width: 2px;
	border-color: #FFFFFF;
	background-color: #C0B4B8;
	border-radius: 7px;
	padding: 10px;
	color: #FFFFFF;
	text-align: left;
	line-height: 20px;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	margin-right: -10000px;
	position: relative;
}

#u5809-4
{
	z-index: 172;
	width: 437px;
	min-height: 64px;
	border-style: solid;
	border-width: 2px;
	border-color: #FFFFFF;
	background-color: #C0B4B8;
	border-radius: 7px;
	padding: 10px;
	color: #FFFFFF;
	text-align: left;
	line-height: 20px;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	margin-right: -10000px;
	position: relative;
}

#u5955-4
{
	position: absolute;
	width: 40px;
	min-height: 25px;
	border-width: 0px;
	border-color: transparent;
	background-color: #C0B4B8;
	padding: 10px;
	color: #FFFFFF;
	text-align: center;
	font-size: 18px;
	line-height: 25px;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	top: 291px;
	left: 311px;
}

#u5955-4popup
{
	z-index: 176;
}

#u5957-4
{
	position: absolute;
	width: 48px;
	min-height: 21px;
	border-width: 0px;
	border-color: transparent;
	background-color: #C0B4B8;
	padding: 10px;
	color: #FFFFFF;
	text-align: center;
	font-size: 15px;
	line-height: 21px;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	top: 164px;
	left: 394px;
}

#u5957-4popup
{
	z-index: 180;
}

#u5960-4
{
	position: absolute;
	width: 10px;
	min-height: 25px;
	border-width: 0px;
	border-color: transparent;
	background-color: #C0B4B8;
	padding: 10px;
	color: #FFFFFF;
	text-align: center;
	font-size: 18px;
	line-height: 25px;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	top: 291px;
	left: 387px;
}

#u5960-4popup
{
	z-index: 184;
}

#u5959-4
{
	position: absolute;
	width: 10px;
	min-height: 25px;
	border-width: 0px;
	border-color: transparent;
	background-color: #C0B4B8;
	padding: 10px;
	color: #FFFFFF;
	text-align: center;
	font-size: 18px;
	line-height: 25px;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	top: 292px;
	left: 432px;
}

#u5959-4popup
{
	z-index: 188;
}

.SSFirstButton,.SSPreviousButton,.SSNextButton,.SSLastButton,.SSSlideLink,.SSCloseButton /* slideshowFreeStyle */
{
	cursor: pointer;
}

.SSSlideLoading /* slideshowFreeStyle */
{
	background: url("../images/loading.gif") no-repeat center center;
}

#u5961-4
{
	z-index: 192;
	width: 462px;
	min-height: 38px;
	background-color: transparent;
	color: #0071BC;
	font-size: 27px;
	line-height: 32px;
	position: relative;
	margin-right: -10000px;
}

#u5135
{
	z-index: 19;
	width: 53px;
	position: fixed;
	top: 20px;
	left: 50%;
	margin-left: 290px;
}

#u5095-11
{
	z-index: 8;
	width: 829px;
	min-height: 87px;
	margin-bottom: -10px;
	position: relative;
	margin-right: -10000px;
	margin-top: 12px;
	left: 97px;
}

.html
{
	background-color: #C0B4B8;
}

body
{
	position: relative;
	min-width: 1075px;
	padding-top: 12px;
	padding-bottom: 10px;
}

.verticalspacer
{
	min-height: 1px;
}

